.eye_version_font_24 * {
	font-size: 24px !important;
	line-height: 40px!important;
}
.eye_version_font_24 h1{
	font-size: 1.5em !important;
}
.eye_version_font_24 h2 {
	font-size: 1.3em !important;
}
.eye_version_font_24 .adress-point .select__title {
	font-size: 24px !important;
}
.eye_version_font_24 .adress-point .select__title::before {
	font-size: 24px !important;
	top: 19px; 
}
.eye_version_font_24 .social-icons * {
	font-size: 0 !important;
	border: none !important;
}
.eye_version_font_24 .social-icons a:hover {
	color: transparent !important;
}
.eye_version_font_24 .social-icons ul {
	margin-top: 0px !important;
} 
.eye_version_font_24 .social-info-top {
	margin-right: 0 !important;
}
.eye_version_font_24 .top-block .menu-topest * {
	font-size: 20px !important;
}
.eye_version_font_24 .logo_and_menu-row .search .search-input_mod {
	width: 400px;
}
.eye_version_font_24 .mega-menu table td .wrap > a {
	padding-left: 10px !important;
	padding-right: 10px !important;
}
.eye_version_font_24 .directions__item__section2 {
	max-height: 80px;
	overflow:  hidden;
}
.eye_version_font_24  .item-views.table-type-block .item .title {
	max-height: 70px;
	overflow: hidden;
	margin-top: -20px;
}
.eye_version_font_24 .news-block button {
	height: auto;
	width: auto;
}
.eye_version_font_24 .flex-prev, .flex-next { 
	font-size: 0 !important;
 }
 .eye_version_font_24.eye_version .top-block {
    height: 77px !important;
}
.eye_version_font_24.eye_version .top_footer-line-1 .social-block .menu-topest>div>a {
	font-size: 20px !important;
}
.eye_version_font_20 .adress-point * {
	font-size: 20px !important;
}
.eye_version_font_20 .adress-point .select__title::before{ 
font-size: 20px; }
.eye_version_font_20 .social-icons ul {
	margin-top: 0px !important;
} 
.eye_version_black_color * {
	color: #000000 !important;
}
.eye_version_black_color .top-block svg path, .eye_version_black_color .phone-block svg path, .eye_version_black_color .top-block .social-icons li a:not(:hover) svg *, .eye_version_black_color .top_footer-line-2__phone svg path, .eye_version_black_color .social-icons svg path   {
	fill: #000000 !important;
}
.eye_version_black_color .logo_and_menu-row .search .svg-search {
	background: url(images/svg/Search_black_eye.svg) 0 0 no-repeat;
}
.eye_version .directions {
	background-color: transparent;
}
.eye_version_black_color .directions .directions__item {
	border: 1px solid #000000;
}
.eye_version_black_color footer .social-icons li a { 
	background-image: none !important;
	border: none !important		; 
}
.eye_version .news-block .row.margin0 {
	background: transparent;
}
.eye_version .news-block {
	background: transparent;
}
.eye_version_black_color .news-block .wrap {
	border: 1px solid #000000;
}
.eye_version_black_color .news-block button {
	background-color: #000000;
	color: #ffffff !important;
}
.eye_version_black_color .news-block .showALL {
	background-color: #000 !important;
}
.eye_version_black_color .news-block .showALL * {
		color: #fff !important;
}
.eye_version_black_color .item-views.table-type-block .item {
	border: 1px solid #000000;
} 
.eye_version_black_color .social-block .social-icons svg:hover * {
	fill: #000000 !important;
}
.eye_version_black_color footer .top_footer .logo-title-block svg .logo-c1 {
	fill: #000000 !important;
}
.eye_version_blue_color footer .top_footer .logo-title-block svg .logo-c1 {
	fill: #000000 !important;
}
.eye_version_yellow_color .logo-row .logo-block .logo svg .logo-c2 {
	fill: #A2CC2A !important;
}
.eye_version_blue_color .logo-row .logo-block .logo svg .logo-c2 {
	fill: #687BB8 !important;
}
.eye_version_black_color .wrapper-nav {
	background-color: #000000;
}
.eye_version_black_color .wrapper-nav table .wrap > a {
	color: #ffffff !important;
}
.eye_version_black_color .wrapper-nav table .wrap > a:hover {
	text-decoration: underline !important;
}
.eye_version_black_color .mega-menu table .dropdown-menu {
	background-color: #FFFFFF;
}
.eye_version_font_24 .mega-menu table .dropdown-menu * {
	color: #000000 !important;
	font-size: 20px !important;
}
.eye_version_black_color .mega-menu table .dropdown-menu * {
	color: #000000 !important;
}
.eye_version_black_color .mega-menu table .dropdown-menu a:hover{
	color: #000000 !important;
	text-decoration: underline !important;
}
.eye_version .menu-wrapper--ik {
	max-height: 525px !important;
}
.eye_version .mega-menu table td:nth-child(4) .dropdown-menu .menu-wrapper--ik {
	max-height: 630px !important;
}
.eye_version_black_color .mega-menu table .menu-item:hover {
	background-color: #000000;
}
.eye_version_black_color .mega-menu table .menu-item:hover .dropdown-toggle {
	color: #FFFFFF !important;
}
.eye_version_yellow_color .top-block .select__title {
	background-color: transparent;
}
.eye_version_yellow_color .top-block * {
	color: #ffff00 !important;
}
.eye_version_yellow_color .logo_and_menu-row .search .search-input_mod:focus {
	background-color: #202000;
}
.eye_version_yellow_color .wrapper-nav {
	background-color: #000000;
}
.eye_version_yellow_color .mega-menu table .menu-item:hover {
	background-color: #ffff00;
}
.eye_version_yellow_color .mega-menu table .menu-item:hover .wrap .dropdown-toggle {
	color: #000000 !important;
}
.eye_version_yellow_color .mega-menu table .dropdown-menu {
	background-color: #202000;
}
.eye_version_yellow_color .mega-menu table .dropdown-menu .menu-wrapper li a {
	color:#ffff00 !important;
}
.eye_version_yellow_color .directions {
	background-color: transparent;
}
.eye_version_yellow_color .directions__item {
	background-color: #ffff00;
}
.eye_version_font_20 .directions__item:nth-child(4n),
.eye_version_font_24 .directions__item:nth-child(4n)  {
		margin-right: 16px;
}
.eye_version_yellow_color .dignity-text {
	color: #bdbd00;
}
.eye_version_yellow_color .middle-menu .middle-menu__item .middle-menu__item-link {
	background-color: #ffff00 !important;
	color: #000000 !important;
}
.eye_version_yellow_color .news-block .body-info {
	background-color: #ffff00;
}
.eye_version_yellow_color .news-block .body-info .top-block-wrapper a {
	color: #000000 !important;
}

.eye_version_yellow_color .about-block .container-inner::after {
	background-color: #000000 !important;
}
.eye_version_yellow_color .about-block .container-inner span {
	color: #bdbd00;
}
 .eye_version_yellow_color .item-views.front.contacts .item>.wrap {
 	border: 1px solid #ffff00;
 }
 .eye_version_yellow_color footer .social-icons li a {
 	background: transparent !important;
 }
 .eye_version_yellow_color .mega-menu table .dropdown-menu li > a {
 	border-top: 1px solid #ffff00 !important
 }


.eye_version_blue_color .top-block .select__title {
	background-color: transparent;
}
.eye_version_blue_color .top-block * {
	color: #000000 !important;
}
.eye_version_blue_color .wrapper-nav {
	background-color: #9fd7ff;
}
.eye_version_blue_color .mega-menu table .menu-item:hover {
	background-color: #000000;
}
.eye_version_blue_color .mega-menu table .menu-item:hover .wrap .dropdown-toggle {
	color: #ffffff !important;
}
.eye_version_blue_color .mega-menu table .dropdown-menu {
	background-color: #000000;
}
.eye_version_blue_color .mega-menu table .dropdown-menu .menu-wrapper li a:hover {
	text-decoration: underline !important;
}
.eye_version_blue_color .mega-menu table .dropdown-menu .menu-wrapper li a {
	color:#9fd7ff !important;
}
.eye_version .news-block .item-views .flexslider {
	background-color: transparent !important;
}
.eye_version_font_24 .section-items .section-item__name {
	height: 160px;

}
.eye_version_font_24 .section-items .section-item__doc-value {
	height: 155px;
}
.eye_version_black_color .mega-menu table td.active {
	background-color: #000000;
}
.eye_version_black_color .mega-menu table td.active a {
	color: #ffffff !important;
}
.eye_version_yellow_color .mega-menu table td.active {
	background-color: #ffff00;
}
.eye_version_yellow_color .menu-only .mega-menu table td.active .wrap > a {
	color: #000000 !important;
}
.eye_version_blue_color .mega-menu table td.active {
	background-color: #000000;
}
.eye_version_blue_color .menu-only .mega-menu table td.active .wrap > a {
	color: #ffffff !important;
}